.TokensListWrapper{

    .Tokens{
        background-color: white;
        border: 1px solid #f0f0f0;
        border-radius: 2px;
        display: flex;
        padding: 12px 12px 0px 12px;
        flex-direction: column;
        background-color: rgba($color: #29af57, $alpha: 0.01);
        height: 332px;
        overflow: scroll;
    }

    .TokensListFooter {
        display: flex;
        justify-content: flex-end;
        padding: 12px 24px;
        background-color: white;
        border: 1px solid #f0f0f0;
        border-top: none;

        .Value {
            clear: both;
            color: #0000009c;
            font-weight: 500;
            font-size: 1.4em;
            line-height: 24px;
            width: 240px;
            text-align: end;
        }
    }
}